- entityDefinitions:
  - IDC_DataSource: '{622be6ec-e57e-47dd-a2ab-248515b6c88d}'
  
- library: '&IDL_MochaBaseSystem;'
  instances:
  - class: '&IDC_DataSource;'
    name: Data Source
    index: 1431
    abstract: yes
    moduleId: '&IDI_Module_MochaBaseSystem_Reporting;'
    